IOWA CONGRESSIONAL DISTRICTS BY SCHOOL DISTRICTS
 
Note: If there are two different school districts in the same state with the same name, the
county name is added in parentheses after the school district name to distinguish them.
 
School District                                                                           109th Congressional District
 
A-H-S-T COMMUNITY SCHOOL DISTRICT                                                         5                             
ACKLEY-GENEVA COMMUNITY SCHOOL DISTRICT                                                   1,3,4                         
ADAIR-CASEY COMMUNITY SCHOOL DISTRICT                                                     5                             
ADEL-DESOTO-MINBURN COMMUNITY SCHOOL DISTRICT                                             4                             
AKRON WESTFIELD COMMUNITY SCHOOL DISTRICT                                                 5                             
ALBERT CITY-TRUESDALE COMMUNITY SCHOOL DISTRICT                                           4,5                           
ALBIA COMMUNITY SCHOOL DISTRICT                                                           2,3                           
ALBURNETT COMMUNITY SCHOOL DISTRICT                                                       2                             
ALDEN COMMUNITY SCHOOL DISTRICT                                                           4                             
ALGONA COMMUNITY SCHOOL DISTRICT                                                          4                             
ALLAMAKEE COMMUNITY SCHOOL DISTRICT                                                       4                             
ALLISON-BRISTOW COMMUNITY SCHOOL DISTRICT                                                 1                             
ALTA COMMUNITY SCHOOL DISTRICT                                                            5                             
AMES COMMUNITY SCHOOL DISTRICT                                                            4                             
ANAMOSA COMMUNITY SCHOOL DISTRICT                                                         1,2                           
ANDREW COMMUNITY SCHOOL DISTRICT                                                          1                             
ANITA COMMUNITY SCHOOL DISTRICT                                                           5                             
ANKENY COMMUNITY SCHOOL DISTRICT                                                          3                             
ANTHON-OTO COMMUNITY SCHOOL DISTRICT                                                      5                             
APLINGTON COMMUNITY SCHOOL DISTRICT                                                       1,3                           
AR-WE-VA COMMUNITY SCHOOL DISTRICT                                                        5                             
ARMSTRONG-RINGSTED COMMUNITY SCHOOL DISTRICT                                              4                             
ATLANTIC COMMUNITY SCHOOL DISTRICT                                                        5                             
AUDUBON COMMUNITY SCHOOL DISTRICT                                                         5                             
AURELIA COMMUNITY SCHOOL DISTRICT                                                         5                             
BALLARD COMMUNITY SCHOOL DISTRICT                                                         3,4                           
BATTLE CREEK-IDA GROVE COMMUNITY SCHOOL DISTRICT                                          5                             
BAXTER COMMUNITY SCHOOL DISTRICT                                                          3,4                           
BCLUW COMMUNITY SCHOOL DISTRICT                                                           3,4                           
BEDFORD COMMUNITY SCHOOL DISTRICT                                                         5                             
BELLE PLAINE COMMUNITY SCHOOL DISTRICT                                                    3                             
BELLEVUE COMMUNITY SCHOOL DISTRICT                                                        1                             
BELMOND-KLEMME COMMUNITY SCHOOL DISTRICT                                                  4                             
BENNETT COMMUNITY SCHOOL DISTRICT                                                         1,2                           
BENTON COMMUNITY SCHOOL DISTRICT                                                          3                             
BETTENDORF COMMUNITY SCHOOL DISTRICT                                                      1                             
BONDURANT-FARRAR COMMUNITY SCHOOL DISTRICT                                                3                             
BOONE COMMUNITY SCHOOL DISTRICT                                                           4                             
BOYDEN-HULL COMMUNITY SCHOOL DISTRICT                                                     5                             
BOYER VALLEY COMMUNITY SCHOOL DISTRICT                                                    5                             
BRIDGEWATER-FONTANELLE COMMUNITY SCHOOL DISTRICT                                          5                             
BROOKLYN-GUERNSEY-MALCOM COMMUNITY SCHOOL DISTRICT                                        3                             
BURLINGTON COMMUNITY SCHOOL DISTRICT                                                      2                             
BURT COMMUNITY SCHOOL DISTRICT                                                            4                             
C AND M COMMUNITY SCHOOL DISTRICT                                                         5                             
CAL COMMUNITY SCHOOL DISTRICT                                                             4                             
CALAMUS-WHEATLAND COMMUNITY SCHOOL DISTRICT                                               1                             
CAMANCHE COMMUNITY SCHOOL DISTRICT                                                        1                             
CARDINAL COMMUNITY SCHOOL DISTRICT                                                        2                             
CARLISLE COMMUNITY SCHOOL DISTRICT                                                        3,4                           
CARROLL COMMUNITY SCHOOL DISTRICT                                                         5                             
CEDAR FALLS COMMUNITY SCHOOL DISTRICT                                                     1                             
CEDAR RAPIDS COMMUNITY SCHOOL DISTRICT                                                    2                             
CENTER POINT-URBANA COMMUNITY SCHOOL DISTRICT                                             2,3                           
CENTERVILLE COMMUNITY SCHOOL DISTRICT                                                     2                             
CENTRAL CITY COMMUNITY SCHOOL DISTRICT                                                    2                             
CENTRAL CLINTON COMMUNITY SCHOOL DISTRICT                                                 1                             
CENTRAL COMMUNITY SCHOOL DISTRICT                                                         1                             
CENTRAL DECATUR COMMUNITY SCHOOL DISTRICT                                                 5                             
CENTRAL LEE COMMUNITY SCHOOL DISTRICT                                                     2                             
CENTRAL LYON COMMUNITY SCHOOL DISTRICT                                                    5                             
CHARITON COMMUNITY SCHOOL DISTRICT                                                        3                             
CHARLES CITY COMMUNITY SCHOOL DISTRICT                                                    4                             
CHARTER OAK-UTE COMMUNITY SCHOOL DISTRICT                                                 5                             
CHEROKEE COMMUNITY SCHOOL DISTRICT                                                        5                             
CLARINDA COMMUNITY SCHOOL DISTRICT                                                        5                             
CLARION-GOLDFIELD COMMUNITY SCHOOL DISTRICT                                               4                             
CLARKE COMMUNITY SCHOOL DISTRICT                                                          3,5                           
CLARKSVILLE COMMUNITY SCHOOL DISTRICT                                                     1                             
CLAY CENTRAL-EVERLY COMMUNITY SCHOOL DISTRICT                                             5                             
CLEAR CREEK-AMANA COMMUNITY SCHOOL DISTRICT                                               2,3                           
CLEAR LAKE COMMUNITY SCHOOL DISTRICT                                                      4                             
CLEARFIELD COMMUNITY SCHOOL DISTRICT                                                      5                             
CLINTON COMMUNITY SCHOOL DISTRICT                                                         1                             
COLFAX-MINGO COMMUNITY SCHOOL DISTRICT                                                    3                             
COLLEGE COMMUNITY SCHOOL DISTRICT                                                         2,3                           
COLLINS-MAXWELL COMMUNITY SCHOOL DISTRICT                                                 3,4                           
COLO-NESCO COMMUNITY SCHOOL DISTRICT                                                      4                             
COLUMBUS COMMUNITY SCHOOL DISTRICT                                                        2                             
COON RAPIDS-BAYARD COMMUNITY SCHOOL DISTRICT                                              4,5                           
CORNING COMMUNITY SCHOOL DISTRICT                                                         5                             
CORWITH-WESLEY COMMUNITY SCHOOL DISTRICT                                                  4                             
COUNCIL BLUFFS COMMUNITY SCHOOL DISTRICT                                                  5                             
CRESTON COMMUNITY SCHOOL DISTRICT                                                         5                             
DALLAS CENTER-GRIMES COMMUNITY SCHOOL DISTRICT                                            3,4                           
DANVILLE COMMUNITY SCHOOL DISTRICT                                                        2                             
DAVENPORT COMMUNITY SCHOOL DISTRICT                                                       1,2                           
DAVIS COUNTY COMMUNITY SCHOOL DISTRICT                                                    2                             
DECORAH COMMUNITY SCHOOL DISTRICT                                                         4                             
DEEP RIVER-MILLERSBURG COMMUNITY SCHOOL DISTRICT                                          3                             
DELWOOD COMMUNITY SCHOOL DISTRICT                                                         1                             
DENISON COMMUNITY SCHOOL DISTRICT                                                         5                             
DENVER COMMUNITY SCHOOL DISTRICT                                                          1                             
DES MOINES INDEPENDENT COMMUNITY SCHOOL DISTRICT                                          3,4                           
DEXFIELD COMMUNITY SCHOOL DISTRICT                                                        4,5                           
DIAGONAL COMMUNITY SCHOOL DISTRICT                                                        5                             
DIKE-NEW HARTFORD COMMUNITY SCHOOL DISTRICT                                               1,3                           
DOWS COMMUNITY SCHOOL DISTRICT                                                            4                             
DUBUQUE COMMUNITY SCHOOL DISTRICT                                                         1                             
DUNKERTON COMMUNITY SCHOOL DISTRICT                                                       1                             
DURANT COMMUNITY SCHOOL DISTRICT                                                          1,2                           
EAGLE GROVE COMMUNITY SCHOOL DISTRICT                                                     4                             
EARLHAM COMMUNITY SCHOOL DISTRICT                                                         4                             
EAST BUCHANAN COMMUNITY SCHOOL DISTRICT                                                   1                             
EAST CENTRAL COMMUNITY SCHOOL DISTRICT                                                    1                             
EAST GREENE COMMUNITY SCHOOL DISTRICT                                                     4                             
EAST MARSHALL COMMUNITY SCHOOL DISTRICT                                                   3,4                           
EAST MONONA COMMUNITY SCHOOL DISTRICT                                                     5                             
EAST UNION COMMUNITY SCHOOL DISTRICT                                                      4,5                           
EASTERN ALLAMAKEE COMMUNITY SCHOOL DISTRICT                                               4                             
EDDYVILLE-BLAKESBURG COMMUNITY SCHOOL DISTRICT                                            2,3                           
EDGEWOOD-COLESBURG COMMUNITY SCHOOL DISTRICT                                              1                             
ELDORA-NEW PROVIDENCE COMMUNITY SCHOOL DISTRICT                                           3,4                           
ELK HORN-KIMBALLTON COMMUNITY SCHOOL DISTRICT                                             5                             
EMMETSBURG COMMUNITY SCHOOL DISTRICT                                                      4                             
ENGLISH VALLEYS COMMUNITY SCHOOL DISTRICT                                                 3                             
ESSEX COMMUNITY SCHOOL DISTRICT                                                           5                             
ESTHERVILLE LINCOLN CENTRAL COM SCHOOL DISTRICT                                           4,5                           
EXIRA COMMUNITY SCHOOL DISTRICT                                                           5                             
FAIRFIELD COMMUNITY SCHOOL DISTRICT                                                       2                             
FARRAGUT COMMUNITY SCHOOL DISTRICT                                                        5                             
FOREST CITY COMMUNITY SCHOOL DISTRICT                                                     4                             
FORT DODGE COMMUNITY SCHOOL DISTRICT                                                      4                             
FORT MADISON COMMUNITY SCHOOL DISTRICT                                                    2                             
FOX VALLEY COMMUNITY SCHOOL DISTRICT                                                      2                             
FREDERICKSBURG COMMUNITY SCHOOL DISTRICT                                                  1,4                           
FREMONT COMMUNITY SCHOOL DISTRICT                                                         2,3                           
FREMONT-MILLS COMMUNITY SCHOOL DISTRICT                                                   5                             
GALVA-HOLSTEIN COMMUNITY SCHOOL DISTRICT                                                  5                             
GARNAVILLO COMMUNITY SCHOOL DISTRICT                                                      1                             
GARNER-HAYFIELD COMMUNITY SCHOOL DISTRICT                                                 4                             
GEORGE COMMUNITY SCHOOL DISTRICT                                                          5                             
GILBERT COMMUNITY SCHOOL DISTRICT                                                         4                             
GILMORE CITY-BRADGATE COMMUNITY SCHOOL DISTRICT                                           4                             
GLADBROOK-REINBECK COMMUNITY SCHOOL DISTRICT                                              1,3,4                         
GLENWOOD COMMUNITY SCHOOL DISTRICT                                                        5                             
GLIDDEN-RALSTON COMMUNITY SCHOOL DISTRICT                                                 4,5                           
GMG COMMUNITY SCHOOL DISTRICT                                                             3,4                           
GRAETTINGER COMMUNITY SCHOOL DISTRICT                                                     4                             
GRAND COMMUNITY SCHOOL DISTRICT                                                           4                             
GREENE COMMUNITY SCHOOL DISTRICT                                                          1,4                           
GREENFIELD COMMUNITY SCHOOL DISTRICT                                                      4,5                           
GRINNELL-NEWBURG COMMUNITY SCHOOL DISTRICT                                                3                             
GRISWOLD COMMUNITY SCHOOL DISTRICT                                                        5                             
GRUNDY CENTER COMMUNITY SCHOOL DISTRICT                                                   3                             
GUTHRIE CENTER COMMUNITY SCHOOL DISTRICT                                                  5                             
GUTTENBERG COMMUNITY SCHOOL DISTRICT                                                      1                             
H-L-V COMMUNITY SCHOOL DISTRICT                                                           3                             
HAMBURG COMMUNITY SCHOOL DISTRICT                                                         5                             
HAMPTON-DUMONT COMMUNITY SCHOOL DISTRICT                                                  1,4                           
HARLAN COMMUNITY SCHOOL DISTRICT                                                          5                             
HARMONY COMMUNITY SCHOOL DISTRICT                                                         2                             
HARRIS-LAKE PARK COMMUNITY SCHOOL DISTRICT                                                5                             
HARTLEY-MELVIN-SANBORN COMMUNITY SCHOOL DISTRICT                                          5                             
HIGHLAND COMMUNITY SCHOOL DISTRICT                                                        2                             
HINTON COMMUNITY SCHOOL DISTRICT                                                          5                             
HOWARD-WINNESHIEK COMMUNITY SCHOOL DISTRICT                                               4                             
HUBBARD-RADCLIFFE COMMUNITY SCHOOL DISTRICT                                               4                             
HUDSON COMMUNITY SCHOOL DISTRICT                                                          1                             
HUMBOLDT COMMUNITY SCHOOL DISTRICT                                                        4                             
IKM COMMUNITY SCHOOL DISTRICT                                                             5                             
INDEPENDENCE COMMUNITY SCHOOL DISTRICT                                                    1,3                           
INDIANOLA COMMUNITY SCHOOL DISTRICT                                                       4                             
INTERSTATE 35 COMMUNITY SCHOOL DISTRICT                                                   4,5                           
IOWA CITY COMMUNITY SCHOOL DISTRICT                                                       2                             
IOWA FALLS COMMUNITY SCHOOL DISTRICT                                                      4                             
IOWA VALLEY COMMUNITY SCHOOL DISTRICT                                                     3                             
JANESVILLE CONSOLIDATED SCHOOL DISTRICT                                                   1                             
JEFFERSON-SCRANTON COMMUNITY SCHOOL DISTRICT                                              4                             
JESUP COMMUNITY SCHOOL DISTRICT                                                           1                             
JOHNSTON COMMUNITY SCHOOL DISTRICT                                                        3                             
KEOKUK COMMUNITY SCHOOL DISTRICT                                                          2                             
KEOTA COMMUNITY SCHOOL DISTRICT                                                           2,3                           
KINGSLEY-PIERSON COMMUNITY SCHOOL DISTRICT                                                5                             
KNOXVILLE COMMUNITY SCHOOL DISTRICT                                                       3                             
LAKE MILLS COMMUNITY SCHOOL DISTRICT                                                      4                             
LAMONI COMMUNITY SCHOOL DISTRICT                                                          5                             
LAURENS-MARATHON COMMUNITY SCHOOL DISTRICT                                                4,5                           
LAWTON-BRONSON COMMUNITY SCHOOL DISTRICT                                                  5                             
LE MARS COMMUNITY SCHOOL DISTRICT                                                         5                             
LENOX COMMUNITY SCHOOL DISTRICT                                                           5                             
LEWIS CENTRAL COMMUNITY SCHOOL DISTRICT                                                   5                             
LINEVILLE-CLIO COMMUNITY SCHOOL DISTRICT                                                  2,5                           
LINN-MAR COMMUNITY SCHOOL DISTRICT                                                        2                             
LISBON COMMUNITY SCHOOL DISTRICT                                                          1,2                           
LITTLE ROCK COMMUNITY SCHOOL DISTRICT                                                     5                             
LOGAN-MAGNOLIA COMMUNITY SCHOOL DISTRICT                                                  5                             
LONE TREE COMMUNITY SCHOOL DISTRICT                                                       2                             
LOUISA-MUSCATINE COMMUNITY SCHOOL DISTRICT                                                2                             
LU VERNE COMMUNITY SCHOOL DISTRICT                                                        4                             
LYNNVILLE-SULLY COMMUNITY SCHOOL DISTRICT                                                 3                             
MADRID COMMUNITY SCHOOL DISTRICT                                                          3,4                           
MALVERN COMMUNITY SCHOOL DISTRICT                                                         5                             
MANNING COMMUNITY SCHOOL DISTRICT                                                         5                             
MANSON NORTHWEST WEBSTER COMMUNITY SCHOOL DISTRICT                                        4                             
MAPLE VALLEY COMMUNITY SCHOOL DISTRICT                                                    5                             
MAQUOKETA COMMUNITY SCHOOL DISTRICT                                                       1                             
MAQUOKETA VALLEY COMMUNITY SCHOOL DISTRICT                                                1                             
MARCUS-MERIDEN-CLEGHORN COMMUNITY SCHOOL DISTRICT                                         5                             
MARION INDEPENDENT SCHOOL DISTRICT                                                        2                             
MARSHALLTOWN COMMUNITY SCHOOL DISTRICT                                                    4                             
MARTENSDALE-ST MARYS COMMUNITY SCHOOL DISTRICT                                            4                             
MASON CITY COMMUNITY SCHOOL DISTRICT                                                      4                             
MEDIAPOLIS COMMUNITY SCHOOL DISTRICT                                                      2                             
MELCHER-DALLAS COMMUNITY SCHOOL DISTRICT                                                  3                             
MESERVEY-THORNTON COMMUNITY SCHOOL DISTRICT                                               4                             
MFL MARMAC COMMUNITY SCHOOL DISTRICT                                                      1,4                           
MID-PRAIRIE COMMUNITY SCHOOL DISTRICT                                                     2,3                           
MIDLAND COMMUNITY SCHOOL DISTRICT                                                         1,2                           
MISSOURI VALLEY COMMUNITY SCHOOL DISTRICT                                                 5                             
MOC-FLOYD VALLEY COMMUNITY SCHOOL DISTRICT                                                5                             
MONTEZUMA COMMUNITY SCHOOL DISTRICT                                                       3                             
MONTICELLO COMMUNITY SCHOOL DISTRICT                                                      1,2                           
MORAVIA COMMUNITY SCHOOL DISTRICT                                                         2,3                           
MORMON TRAIL COMMUNITY SCHOOL DISTRICT                                                    2,3,5                         
MORNING SUN COMMUNITY SCHOOL DISTRICT                                                     2                             
MOULTON-UDELL COMMUNITY SCHOOL DISTRICT                                                   2                             
MOUNT AYR COMMUNITY SCHOOL DISTRICT                                                       5                             
MOUNT PLEASANT COMMUNITY SCHOOL DISTRICT                                                  2                             
MOUNT VERNON COMMUNITY SCHOOL DISTRICT                                                    1,2                           
MURRAY COMMUNITY SCHOOL DISTRICT                                                          5                             
MUSCATINE COMMUNITY SCHOOL DISTRICT                                                       2                             
NASHUA-PLAINFIELD COMMUNITY SCHOOL DISTRICT                                               1,4                           
NEVADA COMMUNITY SCHOOL DISTRICT                                                          4                             
NEW HAMPTON COMMUNITY SCHOOL DISTRICT                                                     4                             
NEW LONDON COMMUNITY SCHOOL DISTRICT                                                      2                             
NEW MARKET COMMUNITY SCHOOL DISTRICT                                                      5                             
NEWELL-FONDA COMMUNITY SCHOOL DISTRICT                                                    4,5                           
NEWTON COMMUNITY SCHOOL DISTRICT                                                          3                             
NISHNA VALLEY COMMUNITY SCHOOL DISTRICT                                                   5                             
NORA SPRINGS-ROCK FALLS COMMUNITY SCHOOL DISTRICT                                         4                             
NORTH CEDAR COMMUNITY SCHOOL DISTRICT                                                     1,2                           
NORTH CENTRAL COMMUNITY SCHOOL DISTRICT                                                   4                             
NORTH FAYETTE COMMUNITY SCHOOL DISTRICT                                                   1                             
NORTH IOWA COMMUNITY SCHOOL DISTRICT                                                      4                             
NORTH KOSSUTH COMMUNITY SCHOOL DISTRICT                                                   4                             
NORTH LINN COMMUNITY SCHOOL DISTRICT                                                      1-3                           
NORTH MAHASKA COMMUNITY SCHOOL DISTRICT                                                   3                             
NORTH POLK COMMUNITY SCHOOL DISTRICT                                                      3,4                           
NORTH SCOTT COMMUNITY SCHOOL DISTRICT                                                     1                             
NORTH TAMA COUNTY COMMUNITY SCHOOL DISTRICT                                               3                             
NORTH WINNESHIEK COMMUNITY SCHOOL DISTRICT                                                4                             
NORTHEAST COMMUNITY SCHOOL DISTRICT                                                       1                             
NORTHEAST HAMILTON COMMUNITY SCHOOL DISTRICT                                              4                             
NORTHWOOD-KENSETT COMMUNITY SCHOOL DISTRICT                                               4                             
NORWALK COMMUNITY SCHOOL DISTRICT                                                         4                             
ODEBOLT-ARTHUR COMMUNITY SCHOOL DISTRICT                                                  5                             
OELWEIN COMMUNITY SCHOOL DISTRICT                                                         1                             
OGDEN COMMUNITY SCHOOL DISTRICT                                                           4                             
OKOBOJI COMMUNITY SCHOOL DISTRICT                                                         5                             
OLIN CONSOLIDATED SCHOOL DISTRICT                                                         1                             
ORIENT-MACKSBURG COMMUNITY SCHOOL DISTRICT                                                4,5                           
OSAGE COMMUNITY SCHOOL DISTRICT                                                           4                             
OSKALOOSA COMMUNITY SCHOOL DISTRICT                                                       3                             
OTTUMWA COMMUNITY SCHOOL DISTRICT                                                         2                             
PANORAMA COMMUNITY SCHOOL DISTRICT                                                        4,5                           
PARKERSBURG COMMUNITY SCHOOL DISTRICT                                                     1,3                           
PATON-CHURDAN COMMUNITY SCHOOL DISTRICT                                                   4                             
PCM COMMUNITY SCHOOL DISTRICT                                                             3                             
PEKIN COMMUNITY SCHOOL DISTRICT                                                           2,3                           
PELLA COMMUNITY SCHOOL DISTRICT                                                           3                             
PERRY COMMUNITY SCHOOL DISTRICT                                                           4                             
PLEASANT VALLEY COMMUNITY SCHOOL DISTRICT                                                 1                             
PLEASANTVILLE COMMUNITY SCHOOL DISTRICT                                                   3,4                           
POCAHONTAS AREA COMMUNITY SCHOOL DISTRICT                                                 4                             
POMEROY-PALMER COMMUNITY SCHOOL DISTRICT                                                  4                             
POSTVILLE COMMUNITY SCHOOL DISTRICT                                                       1,4                           
PRAIRIE VALLEY COMMUNITY SCHOOL DISTRICT                                                  4                             
PRESCOTT COMMUNITY SCHOOL DISTRICT                                                        5                             
PRESTON COMMUNITY SCHOOL DISTRICT                                                         1                             
RED OAK COMMUNITY SCHOOL DISTRICT                                                         5                             
REMSEN-UNION COMMUNITY SCHOOL DISTRICT                                                    5                             
RICEVILLE COMMUNITY SCHOOL DISTRICT                                                       4                             
RIVER VALLEY COMMUNITY SCHOOL DISTRICT                                                    5                             
RIVERSIDE COMMUNITY SCHOOL DISTRICT                                                       5                             
ROCK VALLEY COMMUNITY SCHOOL DISTRICT                                                     5                             
ROCKWELL CITY-LYTTON COMMUNITY SCHOOL DISTRICT                                            4,5                           
ROCKWELL-SWALEDALE COMMUNITY SCHOOL DISTRICT                                              4                             
ROLAND-STORY COMMUNITY SCHOOL DISTRICT                                                    4                             
RUDD-ROCKFORD-MARBLE RK COMMUNITY SCHOOL DISTRICT                                         4                             
RUSSELL COMMUNITY SCHOOL DISTRICT                                                         2,3                           
RUTHVEN-AYRSHIRE COMMUNITY SCHOOL DISTRICT                                                4,5                           
SAC COMMUNITY SCHOOL DISTRICT                                                             5                             
SAYDEL COMMUNITY SCHOOL DISTRICT                                                          3                             
SCHALLER-CRESTLAND COMMUNITY SCHOOL DISTRICT                                              5                             
SCHLESWIG COMMUNITY SCHOOL DISTRICT                                                       5                             
SENTRAL COMMUNITY SCHOOL DISTRICT                                                         4                             
SERGEANT BLUFF-LUTON COMMUNITY SCHOOL DISTRICT                                            5                             
SEYMOUR COMMUNITY SCHOOL DISTRICT                                                         2                             
SHEFFIELD-CHAPIN COMMUNITY SCHOOL DISTRICT                                                4                             
SHELDON COMMUNITYUNITY SCHOOL DISTRICT                                                    5                             
SHENANDOAH COMMUNITY SCHOOL DISTRICT                                                      5                             
SIBLEY-OCHEYEDAN COMMUNITY SCHOOL DISTRICT                                                5                             
SIDNEY COMMUNITY SCHOOL DISTRICT                                                          5                             
SIGOURNEY COMMUNITY SCHOOL DISTRICT                                                       3                             
SIOUX CENTER COMMUNITY SCHOOL DISTRICT                                                    5                             
SIOUX CENTRAL COMMUNITY SCHOOL DISTRICT                                                   5                             
SIOUX CITY COMMUNITY SCHOOL DISTRICT                                                      5                             
SOLON COMMUNITY SCHOOL DISTRICT                                                           2                             
SOUTH CLAY COMMUNITY SCHOOL DISTRICT                                                      5                             
SOUTH HAMILTON COMMUNITY SCHOOL DISTRICT                                                  4                             
SOUTH O'BRIEN COMMUNITY SCHOOL DISTRICT                                                   5                             
SOUTH PAGE COMMUNITY SCHOOL DISTRICT                                                      5                             
SOUTH TAMA COUNTY COMMUNITY SCHOOL DISTRICT                                               3                             
SOUTH WINNESHIEK COMMUNITY SCHOOL DISTRICT                                                4                             
SOUTHEAST POLK COMMUNITY SCHOOL DISTRICT                                                  3                             
SOUTHEAST WARREN COMMUNITY SCHOOL DISTRICT                                                3,4                           
SOUTHEAST WEBSTER COMMUNITY SCHOOL DISTRICT                                               4                             
SOUTHERN CAL COMMUNITY SCHOOL DISTRICT                                                    4,5                           
SPENCER COMMUNITY SCHOOL DISTRICT                                                         5                             
SPIRIT LAKE COMMUNITY SCHOOL DISTRICT                                                     5                             
SPRINGVILLE COMMUNITY SCHOOL DISTRICT                                                     2                             
ST ANSGAR COMMUNITY SCHOOL DISTRICT                                                       4                             
STANTON COMMUNITY SCHOOL DISTRICT                                                         5                             
STARMONT COMMUNITY SCHOOL DISTRICT                                                        1                             
STORM LAKE COMMUNITY SCHOOL DISTRICT                                                      5                             
STRATFORD COMMUNITY SCHOOL DISTRICT                                                       4                             
STUART-MENLO COMMUNITY SCHOOL DISTRICT                                                    5                             
SUMNER COMMUNITY SCHOOL DISTRICT                                                          1,4                           
TERRIL COMMUNITY SCHOOL DISTRICT                                                          4,5                           
TIPTON COMMUNITY SCHOOL DISTRICT                                                          2                             
TITONKA CONSOLIDATED SCHOOL DISTRICT                                                      4                             
TREYNOR COMMUNITY SCHOOL DISTRICT                                                         5                             
TRI-CENTER COMMUNITY SCHOOL DISTRICT                                                      5                             
TRI-COUNTY COMMUNITY SCHOOL DISTRICT                                                      3                             
TRIPOLI COMMUNITY SCHOOL DISTRICT                                                         1                             
TURKEY VALLEY COMMUNITY SCHOOL DISTRICT                                                   1,4                           
TWIN CEDARS COMMUNITY SCHOOL DISTRICT                                                     3                             
TWIN RIVERS COMMUNITY SCHOOL DISTRICT                                                     4                             
UNDERWOOD COMMUNITY SCHOOL DISTRICT                                                       5                             
UNION COMMUNITY SCHOOL DISTRICT                                                           1,3                           
UNITED COMMUNITY SCHOOL DISTRICT                                                          4                             
URBANDALE COMMUNITY SCHOOL DISTRICT                                                       3                             
VALLEY COMMUNITY SCHOOL DISTRICT                                                          1                             
VAN BUREN COMMUNITY SCHOOL DISTRICT                                                       2                             
VAN METER COMMUNITY SCHOOL DISTRICT                                                       4                             
VENTURA COMMUNITY SCHOOL DISTRICT                                                         4                             
VILLISCA COMMUNITY SCHOOL DISTRICT                                                        5                             
VINTON-SHELLSBURG COMMUNITY SCHOOL DISTRICT                                               1,3                           
WACO COMMUNITY SCHOOL DISTRICT                                                            2                             
WALL LAKE VIEW AUBURN COMMUNITY SCHOOL DISTRICT                                           5                             
WALNUT COMMUNITY SCHOOL DISTRICT                                                          5                             
WAPELLO COMMUNITY SCHOOL DISTRICT                                                         2                             
WAPSIE VALLEY COMMUNITY SCHOOL DISTRICT                                                   1                             
WASHINGTON COMMUNITY SCHOOL DISTRICT                                                      2                             
WATERLOO COMMUNITY SCHOOL DISTRICT                                                        1                             
WAUKEE COMMUNITY SCHOOL DISTRICT                                                          4                             
WAVERLY-SHELL ROCK COMMUNITY SCHOOL DISTRICT                                              1                             
WAYNE COMMUNITY SCHOOL DISTRICT                                                           2,3                           
WEBSTER CITY COMMUNITY SCHOOL DISTRICT                                                    4                             
WELLSBURG-STEAMBOAT ROCK COMMUNITY SCHOOL DISTRICT                                        3,4                           
WEST BEND-MALLARD COMMUNITY SCHOOL DISTRICT                                               4                             
WEST BRANCH COMMUNITY SCHOOL DISTRICT                                                     2                             
WEST BURLINGTON INDEPENDENT SCHOOL DISTRICT                                               2                             
WEST CENTRAL COMMUNITY SCHOOL DISTRICT                                                    1                             
WEST DELAWARE COUNTY COMMUNITY SCHOOL DISTRICT                                            1                             
WEST DES MOINES COMMUNITY SCHOOL DISTRICT                                                 3                             
WEST HANCOCK COMMUNITY SCHOOL DISTRICT                                                    4                             
WEST HARRISON COMMUNITY SCHOOL DISTRICT                                                   5                             
WEST LIBERTY COMMUNITY SCHOOL DISTRICT                                                    2                             
WEST LYON COMMUNITY SCHOOL DISTRICT                                                       5                             
WEST MARSHALL COMMUNITY SCHOOL DISTRICT                                                   4                             
WEST MONONA COMMUNITY SCHOOL DISTRICT                                                     5                             
WEST SIOUX COMMUNITY SCHOOL DISTRICT                                                      5                             
WESTERN DUBUQUE COMMUNITY SCHOOL DISTRICT                                                 1                             
WESTWOOD COMMUNITY SCHOOL DISTRICT                                                        5                             
WHITING COMMUNITY SCHOOL DISTRICT                                                         5                             
WILLIAMSBURG COMMUNITY SCHOOL DISTRICT                                                    2,3                           
WILTON COMMUNITY SCHOOL DISTRICT                                                          2                             
WINFIELD-MT UNION COMMUNITY SCHOOL DISTRICT                                               2                             
WINTERSET COMMUNITY SCHOOL DISTRICT                                                       4                             
WODEN-CRYSTAL LAKE COMMUNITY SCHOOL DISTRICT                                              4                             
WOODBINE COMMUNITY SCHOOL DISTRICT                                                        5                             
WOODBURY CENTRAL COMMUNITY SCHOOL DISTRICT                                                5                             
WOODWARD-GRANGER COMMUNITY SCHOOL DISTRICT                                                3,4                           
